ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin-right: 3px;
	
}
ul.tabs li a {
	color: #FFF;
	background-color: #ff9900;
	float: left;
	height: 27px;
	width: 184px;
	text-align: center;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 19px;
	padding-top: 6px;
	text-decoration: none;
	border: 1px solid #ff9900;
}
ul.tabs li a:hover {
	color: #955900;
	background-color: #FFF;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	color: #513100;
}
ul.tabs li.active a {
	color: #955900;
	background-color: #FFF;
}
.tab_container {
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
}
.tab_content {
}